<!-- ##### SECTION Title ##### -->
gtkextra-marshal

<!-- ##### SECTION Short_Description ##### -->


<!-- ##### SECTION Long_Description ##### -->
<para>

</para>

<!-- ##### SECTION See_Also ##### -->
<para>

</para>

<!-- ##### SECTION Stability_Level ##### -->


<!-- ##### FUNCTION gtkextra_BOOLEAN__INT_INT_POINTER_POINTER ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### MACRO gtkextra_BOOL__INT_INT_POINTER_POINTER ##### -->
<para>

</para>



<!-- ##### FUNCTION gtkextra_BOOLEAN__BOXED_POINTER ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### MACRO gtkextra_BOOL__BOXED_POINTER ##### -->
<para>

</para>



<!-- ##### FUNCTION gtkextra_BOOLEAN__BOXED_STRING ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### MACRO gtkextra_BOOL__BOXED_STRING ##### -->
<para>

</para>



<!-- ##### FUNCTION gtkextra_BOOLEAN__BOXED_BOXED ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### MACRO gtkextra_BOOL__BOXED_BOXED ##### -->
<para>

</para>



<!-- ##### FUNCTION gtkextra_BOOLEAN__BOXED_DOUBLE_DOUBLE ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### MACRO gtkextra_BOOL__BOXED_DOUBLE_DOUBLE ##### -->
<para>

</para>



<!-- ##### FUNCTION gtkextra_BOOLEAN__POINTER_POINTER ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### MACRO gtkextra_BOOL__POINTER_POINTER ##### -->
<para>

</para>



<!-- ##### FUNCTION gtkextra_BOOLEAN__POINTER_BOXED ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### MACRO gtkextra_BOOL__POINTER_BOXED ##### -->
<para>

</para>



<!-- ##### FUNCTION gtkextra_BOOLEAN__POINTER_STRING ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### MACRO gtkextra_BOOL__POINTER_STRING ##### -->
<para>

</para>



<!-- ##### FUNCTION gtkextra_BOOLEAN__POINTER ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### MACRO gtkextra_BOOL__POINTER ##### -->
<para>

</para>



<!-- ##### FUNCTION gtkextra_BOOLEAN__BOXED ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### MACRO gtkextra_BOOL__BOXED ##### -->
<para>

</para>



<!-- ##### FUNCTION gtkextra_BOOLEAN__INT_INT ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### MACRO gtkextra_BOOL__INT_INT ##### -->
<para>

</para>



<!-- ##### MACRO gtkextra_VOID__INT ##### -->
<para>

</para>



<!-- ##### FUNCTION gtkextra_VOID__INT_STRING ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### MACRO gtkextra_VOID__BOXED ##### -->
<para>

</para>



<!-- ##### MACRO gtkextra_VOID__VOID ##### -->
<para>

</para>



<!-- ##### MACRO gtkextra_VOID__BOOLEAN ##### -->
<para>

</para>



<!-- ##### MACRO gtkextra_VOID__BOOL ##### -->
<para>

</para>



<!-- ##### MACRO gtkextra_VOID__POINTER ##### -->
<para>

</para>



<!-- ##### FUNCTION gtkextra_VOID__INT_INT ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### FUNCTION gtkextra_VOID__INT_POINTER ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### FUNCTION gtkextra_VOID__INT_BOXED ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### FUNCTION gtkextra_VOID__POINTER_POINTER ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### FUNCTION gtkextra_VOID__BOXED_POINTER ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### FUNCTION gtkextra_VOID__BOXED_BOXED ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### FUNCTION gtkextra_VOID__OBJECT_OBJECT ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### FUNCTION gtkextra_VOID__DOUBLE_DOUBLE_DOUBLE_DOUBLE ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


